<?php

use Illuminate\Database\Migrations\Migration;
use ViartasCore\Core\Facades\Viartas;

return new class extends Migration
{
    /**
     * Run the migrations.
     */
    public function up(): void
    {
        Viartas::driver()->install()
            ->theme('florial-landing');
    }

    /**
     * Reverse the migrations.
     */
    public function down(): void
    {

    }
};
